
#stacks_in_248 {
	padding:  20px;
}
/* Start dooGrid stack each CSS code */.stacks_in_545gridWrapper > div{	display: inline-block !important;	width: 33.333333%;	-webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;    vertical-align: top;    margin-top: 15px;    padding-right: 7.500000px;    padding-left: 7.500000px;}.stacks_in_545gridWrapper{	margin-right: -7.500000px;    margin-left: -7.500000px;    margin-top: -15px;}@media all and (max-width: 1024px) {				.stacks_in_545gridWrapper > div{		width: 33.333333%;	}	}@media all and (max-width: 768px) {				.stacks_in_545gridWrapper > div{		width: 33.333333%;	}		}@media all and (max-width: 480px) {				.stacks_in_545gridWrapper > div{		width: 33.333333%;	}	}/* End dooGrid stack each CSS code *//* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_out_547 {
	width: 50px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_out_555 {
	width: 50px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_out_559 {
	width: 50px;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_264 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_264 .theDivider1,
#simpleDivider_stacks_in_264 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_264 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_264.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #333333;
	border-bottom-color: #4C4C4C;
}
#simpleDivider_stacks_in_264.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_264 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_264.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_264.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_264.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_264.bgImageOn .theDivider1 img {
	display: block;
}


#stacks_in_846 {
	padding:  20px;
}

#stacks_in_848 {
	padding:  20px;
}
/* Start dooGrid stack each CSS code */.stacks_in_850gridWrapper > div{	display: inline-block !important;	width: 25%;	-webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;    vertical-align: top;    margin-top: 15px;    padding-right: 7.500000px;    padding-left: 7.500000px;}.stacks_in_850gridWrapper{	margin-right: -7.500000px;    margin-left: -7.500000px;    margin-top: -15px;}@media all and (max-width: 1024px) {				.stacks_in_850gridWrapper > div{		width: 25%;	}	}@media all and (max-width: 768px) {				.stacks_in_850gridWrapper > div{		width: 25%;	}		}@media all and (max-width: 480px) {				.stacks_in_850gridWrapper > div{		width: 25%;	}	}/* End dooGrid stack each CSS code */
#stacks_in_850 {
	padding:  20px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_852 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_868 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_872 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code *//*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_913 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_913 .theDivider1,
#simpleDivider_stacks_in_913 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_913 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_913.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #333333;
	border-bottom-color: #4C4C4C;
}
#simpleDivider_stacks_in_913.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_913 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_913.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_913.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_913.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_913.bgImageOn .theDivider1 img {
	display: block;
}


#stacks_in_914 {
	padding:  20px;
}
/* Start dooGrid stack each CSS code */.stacks_in_927gridWrapper > div{	display: inline-block !important;	width: 25%;	-webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;    vertical-align: top;    margin-top: 15px;    padding-right: 7.500000px;    padding-left: 7.500000px;}.stacks_in_927gridWrapper{	margin-right: -7.500000px;    margin-left: -7.500000px;    margin-top: -15px;}@media all and (max-width: 1024px) {				.stacks_in_927gridWrapper > div{		width: 25%;	}	}@media all and (max-width: 768px) {				.stacks_in_927gridWrapper > div{		width: 25%;	}		}@media all and (max-width: 480px) {				.stacks_in_927gridWrapper > div{		width: 25%;	}	}/* End dooGrid stack each CSS code */
#stacks_in_927 {
	padding:  20px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_929 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_985 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code *//* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_577 {
	padding:  20px;
}
/* Start dooGrid stack each CSS code */.stacks_in_362gridWrapper > div{	display: inline-block !important;	width: 25%;	-webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;    vertical-align: top;    margin-top: 15px;    padding-right: 7.500000px;    padding-left: 7.500000px;}.stacks_in_362gridWrapper{	margin-right: -7.500000px;    margin-left: -7.500000px;    margin-top: -15px;}@media all and (max-width: 1024px) {				.stacks_in_362gridWrapper > div{		width: 25%;	}	}@media all and (max-width: 768px) {				.stacks_in_362gridWrapper > div{		width: 25%;	}		}@media all and (max-width: 480px) {				.stacks_in_362gridWrapper > div{		width: 25%;	}	}/* End dooGrid stack each CSS code */
#stacks_in_362 {
	padding:  20px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_381 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_389 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_391 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_393 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_999 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_996 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code *//* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code *//*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_752 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_752 .theDivider1,
#simpleDivider_stacks_in_752 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_752 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_752.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #333333;
	border-bottom-color: #4C4C4C;
}
#simpleDivider_stacks_in_752.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_752 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_752.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_752.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_752.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_752.bgImageOn .theDivider1 img {
	display: block;
}


#stacks_in_639 {
	padding:  20px;
}
/* Start dooGrid stack each CSS code */.stacks_in_579gridWrapper > div{	display: inline-block !important;	width: 25%;	-webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;    vertical-align: top;    margin-top: 15px;    padding-right: 7.500000px;    padding-left: 7.500000px;}.stacks_in_579gridWrapper{	margin-right: -7.500000px;    margin-left: -7.500000px;    margin-top: -15px;}@media all and (max-width: 1024px) {				.stacks_in_579gridWrapper > div{		width: 25%;	}	}@media all and (max-width: 768px) {				.stacks_in_579gridWrapper > div{		width: 25%;	}		}@media all and (max-width: 480px) {				.stacks_in_579gridWrapper > div{		width: 25%;	}	}/* End dooGrid stack each CSS code */
#stacks_in_579 {
	padding:  20px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_597 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_601 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_605 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_767 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code *//*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_753 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_753 .theDivider1,
#simpleDivider_stacks_in_753 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_753 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_753.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #333333;
	border-bottom-color: #4C4C4C;
}
#simpleDivider_stacks_in_753.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_753 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_753.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_753.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_753.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_753.bgImageOn .theDivider1 img {
	display: block;
}


#stacks_in_685 {
	padding:  20px;
}
/* Start dooGrid stack each CSS code */.stacks_in_641gridWrapper > div{	display: inline-block !important;	width: 25%;	-webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;    vertical-align: top;    margin-top: 15px;    padding-right: 7.500000px;    padding-left: 7.500000px;}.stacks_in_641gridWrapper{	margin-right: -7.500000px;    margin-left: -7.500000px;    margin-top: -15px;}@media all and (max-width: 1024px) {				.stacks_in_641gridWrapper > div{		width: 25%;	}	}@media all and (max-width: 768px) {				.stacks_in_641gridWrapper > div{		width: 25%;	}		}@media all and (max-width: 480px) {				.stacks_in_641gridWrapper > div{		width: 25%;	}	}/* End dooGrid stack each CSS code */
#stacks_in_641 {
	padding:  20px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_661 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_665 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_743 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_815 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_902 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_813 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_754 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_754 .theDivider1,
#simpleDivider_stacks_in_754 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_754 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_754.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #333333;
	border-bottom-color: #4C4C4C;
}
#simpleDivider_stacks_in_754.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_754 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_754.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_754.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_754.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_754.bgImageOn .theDivider1 img {
	display: block;
}


#stacks_in_954 {
	padding:  20px;
}
/* Start dooGrid stack each CSS code */.stacks_in_956gridWrapper > div{	display: inline-block !important;	width: 25%;	-webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;    vertical-align: top;    margin-top: 15px;    padding-right: 7.500000px;    padding-left: 7.500000px;}.stacks_in_956gridWrapper{	margin-right: -7.500000px;    margin-left: -7.500000px;    margin-top: -15px;}@media all and (max-width: 1024px) {				.stacks_in_956gridWrapper > div{		width: 25%;	}	}@media all and (max-width: 768px) {				.stacks_in_956gridWrapper > div{		width: 25%;	}		}@media all and (max-width: 480px) {				.stacks_in_956gridWrapper > div{		width: 25%;	}	}/* End dooGrid stack each CSS code */
#stacks_in_956 {
	padding:  20px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_958 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_1002 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code *//* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code *//*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_984 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_984 .theDivider1,
#simpleDivider_stacks_in_984 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_984 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_984.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #333333;
	border-bottom-color: #4C4C4C;
}
#simpleDivider_stacks_in_984.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_984 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_984.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_984.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_984.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_984.bgImageOn .theDivider1 img {
	display: block;
}


#stacks_in_719 {
	padding:  20px;
}

#stacks_in_411 {
	padding:  20px;
}
/* Start dooGrid stack each CSS code */.stacks_in_721gridWrapper > div{	display: inline-block !important;	width: 25%;	-webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;    vertical-align: top;    margin-top: 15px;    padding-right: 7.500000px;    padding-left: 7.500000px;}.stacks_in_721gridWrapper{	margin-right: -7.500000px;    margin-left: -7.500000px;    margin-top: -15px;}@media all and (max-width: 1024px) {				.stacks_in_721gridWrapper > div{		width: 25%;	}	}@media all and (max-width: 768px) {				.stacks_in_721gridWrapper > div{		width: 25%;	}		}@media all and (max-width: 480px) {				.stacks_in_721gridWrapper > div{		width: 25%;	}	}/* End dooGrid stack each CSS code */
#stacks_in_721 {
	padding:  20px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_723 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_765 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_763 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_787 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_952 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code *//* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code *//* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code *//*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_755 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_755 .theDivider1,
#simpleDivider_stacks_in_755 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_755 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_755.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #333333;
	border-bottom-color: #4C4C4C;
}
#simpleDivider_stacks_in_755.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_755 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_755.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_755.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_755.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_755.bgImageOn .theDivider1 img {
	display: block;
}


#stacks_in_741 {
	padding:  20px;
}
/* Start dooGrid stack each CSS code */.stacks_in_687gridWrapper > div{	display: inline-block !important;	width: 25%;	-webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;    vertical-align: top;    margin-top: 15px;    padding-right: 7.500000px;    padding-left: 7.500000px;}.stacks_in_687gridWrapper{	margin-right: -7.500000px;    margin-left: -7.500000px;    margin-top: -15px;}@media all and (max-width: 1024px) {				.stacks_in_687gridWrapper > div{		width: 25%;	}	}@media all and (max-width: 768px) {				.stacks_in_687gridWrapper > div{		width: 25%;	}		}@media all and (max-width: 480px) {				.stacks_in_687gridWrapper > div{		width: 25%;	}	}/* End dooGrid stack each CSS code */
#stacks_in_687 {
	padding:  20px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_705 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code */
#stacks_in_709 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
}
/* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code *//* Start dooGridChild stack each CSS code *//* End dooGridChild stack each CSS code *//*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_271 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_271 .theDivider1,
#simpleDivider_stacks_in_271 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_271 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_271.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #333333;
	border-bottom-color: #4C4C4C;
}
#simpleDivider_stacks_in_271.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_271 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_271.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_271.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_271.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_271.bgImageOn .theDivider1 img {
	display: block;
}


#stacks_in_269 {
	padding:  20px;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_272 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_272 .theDivider1,
#simpleDivider_stacks_in_272 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_272 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_272.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #333333;
	border-bottom-color: #4C4C4C;
}
#simpleDivider_stacks_in_272.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_272 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_272.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_272.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_272.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_272.bgImageOn .theDivider1 img {
	display: block;
}

/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_273 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_273 .theDivider1,
#simpleDivider_stacks_in_273 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_273 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_273.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #333333;
	border-bottom-color: #4C4C4C;
}
#simpleDivider_stacks_in_273.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_273 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_273.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_273.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_273.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_273.bgImageOn .theDivider1 img {
	display: block;
}

